[vad]
#配置模型资源名称,默认为“VAD_LSTMCATDNN_16K_CMN_FB75_DYNAMIC.bin”
#wvad_param_model_name =VAD_DNN_6K_NOCMN_FB75_DYNAMIC.bin
#wvad_param_model_name =VAD_DNN_8K_NOCMN_FB75_DYNAMIC.bin
#wvad_param_model_name =VAD_DNN_16K_CMN_FB75_DYNAMIC.bin
#wvad_param_model_name =VAD_LSTMCATDNN_8K_CMN_FB75_DYNAMIC.bin
#wvad_param_model_name =VAD_LSTMCATDNN_16K_CMN_FB75_DYNAMIC.bin
wvad_param_model_name =VAD_LSTMCATCNN_16K_NOCMN_FB40_STATIC.bin
#配置模型资源位置 默认位置为"bin/vad/"目录，配置模型资源目录为"bin/"的相对目录
wvad_param_model_path = resource/
#End Margin 默认值 20帧
wvad_param_nFrameEndMargin = 0 
#Start Margin 默认值30帧
wvad_param_nFrameStartMargin = 0
#后静音长度，默认1800ms
wvad_param_nSpeechTailMS=99999999
#speech gap 默认是400MS,能量vad以MS单位，模型vad以frame单位,CTC设置250
wvad_param_nFrameGap = 
#搜索前端点时的保护Gap，从大于门限状态到低于门限的保护窗，默认40帧
wvad_param_nStartSearchWinGap = 
#开始无有效音频输入时，返回结果时间，单位ms，默认10000
wvad_param_nResponseTimeOut = 999999999
#vad 调试信息,默认为 false
wvad_param_isVadDegOn =
#vad cmn加速类型，0 = normal, 1 = none, 2 = fast, 3 = faster, 4 = offline 默认为0
wvad_param_cmn_type =
#是否对mvad输出特征进行cmn，默认为false
wvad_param_isReadFtrDoCMN = 
#识别(ReadFtr过程)cmn加速类型，0 = normal, 1 = none, 2 = fast, 3 = faster, 4 = offline 默认为0
wvad_param_srec_cmn_type = 
#mvad是否开启debug watch，默认为false
wvad_param_isDebugWatch = 
#mvad输出为ftr还是wav，1表示wav，0表示为ftr，默认为0
wvad_param_nReadType = 1
#mvad 的能量阈值，默认16
wvad_param_nEnergyThreshhood =
#语音长度超过第一个阈值时调整gap，默认1000帧
wvad_param_nFrameGapFriendyFirst = 
#语音长度超过第一个阈值时调整gap，默认2000帧
wvad_param_nFrameGapFriendySecond = 
#音量阈值，默认为8.0
wvad_param_vol_threshold = 
#前截断帧数阈值，默认为 70 
wvad_param_fnt_threshold =
#前截断能量阈值，默认为 19 
wvad_param_fnt_score_threshold =
#后截断阈值，默认为 60 
wvad_param_bkt_threshold = 60
#模型VAD得分门限,lstm_40默认0.1665，其余默认0.7
wvad_param_vad_threshold = 0.1665
#LSTM是否每个子句结束后清空cell，默认false
wvad_param_isLstmSubsentenceAutoResetOn =false
#VAD起始端点判定窗口长度，默认为20
wvad_param_vad_StartPointJudgeWinLen =

[aqc]
#信噪比阈值，默认为4.5
waqc_param_snr_threshold = 
#截幅阈值，默认为0.08
waqc_param_cur_threshold = 

[resMgr]
#加载时间超过门限的个性化资源log到日志中,默认门限为100ms
wresMgr_param_personal_timeThreshold =
#是否计算资源的md5值，使用匹配md5时需打开，默认为true
wresMgr_param_is_calc_md5 = false
#个性化LM插值系数，默认为0.1，设置之后将会对所有个性化LM设置相同的系数，从1减去所有个性化LM系数之和，剩余的系数为主模型系数
wresMgr_param_PersonalLMWeight = 
